[PSP Video normal quality]
FormatName = PSP Video
FormatHint = 
TargetType = mp4
Para = -preset veryfast
;-f psp -autocrop -oldbitexact
bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =24000
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =auto 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =29.969999
bVideoCustomBitRate =1
nVideoCustomBitRate =400


cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0


bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=9
nVideoCustomSizeX=480
nVideoCustomSizeY=272
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000

PostProcess = """.\RmDiskCp.exe"" ""/i %out /o MP_ROOT\100MNV01\"""

[PSP Video high quaility]
FormatName=PSP Video
FormatHint=
TargetType=mp4
Para= -preset veryfast
;-f psp  -autocrop -oldbitexact
bDisableAudio=0
bAudioCustomSampleRate=1
nAudioCustomSampleRate=24000
bAudioCustomBitRate=1
nAudioCustomBitRate=64.000000
nAudioChannel=2
bAudioCustomVolume=0
nAudioVolume=255
cSubtitlePath =
cAudioCodec=auto
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=1
nVideoCustomFrameRate=29.969999
bVideoCustomBitRate=1
nVideoCustomBitRate=650
cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=5
nVideoCustomSizeX=720
nVideoCustomSizeY=480
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =8.000000
nVideoBitRateLevel2 =7.000000
nVideoBitRateLevel3 =0.000000

[PSP Video lower quaility]
FormatName=PSP Video
FormatHint=
TargetType=mp4
Para= -preset veryfast
;-f psp  -autocrop -oldbitexact
bDisableAudio=0
bAudioCustomSampleRate=1
nAudioCustomSampleRate=24000
bAudioCustomBitRate=1
nAudioCustomBitRate=64.000000
nAudioChannel=2
bAudioCustomVolume=0
nAudioVolume=255
cSubtitlePath =
cAudioCodec=auto
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=1
nVideoCustomFrameRate=29.969999
bVideoCustomBitRate=1
nVideoCustomBitRate=250
cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=1
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =3.000000
nVideoBitRateLevel2 =6.000000
nVideoBitRateLevel3 =0.000000
